<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000253.png" type="DMXDevice" dmxaddresscount="32" dmxcversion="3.1.0" ddfversion="1.1.0">
  <information>
    <ddf-library-id>1425</ddf-library-id>
    <model>Alpha Spot QWO 800</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Standard</mode>
  </information>
  <functions>
    <cmy>
      <cyan dmxchannel="0"/>
      <magenta dmxchannel="1"/>
      <yellow dmxchannel="2"/>
    </cmy>
    <colortemp dmxchannel="3">
      <range mindmx="255" maxdmx="0" minval="2500" maxval="8000"/>
    </colortemp>
    <colorwheel dmxchannel="4">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="0" caption="White"/>
      <step type="color" val="#2a4a9c" mindmx="120" maxdmx="120" caption="Blue"/>
      <step type="color" val="#ed791b" mindmx="105" maxdmx="105" caption="Orange"/>
      <step type="color" val="#79bd7f" mindmx="90" maxdmx="90" caption="Aquamarine"/>
      <step type="color" val="#886ba9" mindmx="75" maxdmx="75" caption="Lavender"/>
      <step type="color" val="#a1c32d" mindmx="60" maxdmx="60" caption="Light Green"/>
      <step type="color" val="#018934" mindmx="45" maxdmx="45" caption="Green"/>
      <step type="color" val="#f5c33f" mindmx="30" maxdmx="30" caption="CTO 2600K"/>
      <step type="color" val="#e51e1a" mindmx="15" maxdmx="15" caption="Red"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="255" minval="0.00333" maxval="2.666666"/>
      </wheelrotation>
    </colorwheel>
    <const dmxchannel="5" name="Macro Colors" val="0"/>
    <shutter dmxchannel="6">
      <step type="open" mindmx="252" maxdmx="255"/>
      <step type="open" mindmx="208" maxdmx="212"/>
      <step type="open" mindmx="104" maxdmx="107"/>
      <step type="closed" mindmx="0" maxdmx="3"/>
    </shutter>
    <strobe dmxchannel="6">
      <range type="linear" mindmx="0" maxdmx="103" minval="1" maxval="12"/>
      <range type="pulse" mindmx="108" maxdmx="207" minval="0.5" maxval="6"/>
      <range type="random" mindmx="213" maxdmx="251" minval="1" maxval="12"/>
    </strobe>
    <dimmer dmxchannel="7" finedmxchannel="8"/>
    <iris dmxchannel="9">
      <range type="linear" mindmx="0" maxdmx="128" minval="0" maxval="100"/>
      <range type="linear" mindmx="129" maxdmx="131" minval="100" maxval="100"/>
    </iris>
    <gobowheel dmxchannel="10">
      <goboshake/>
      <step type="open" mindmx="0" maxdmx="7" caption="Open"/>
      <step type="gobo" mindmx="8" maxdmx="15" val="ICON-000574.png" caption="Gobo 1">
        <range handler="goboshake" mindmx="8" maxdmx="15" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="160" maxdmx="171" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="16" maxdmx="23" val="ICON-000590.png" caption="Gobo 2">
        <range handler="goboshake" mindmx="16" maxdmx="23" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="172" maxdmx="183" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="24" maxdmx="31" val="ICON-000591.png" caption="Gobo 3">
        <range handler="goboshake" mindmx="24" maxdmx="31" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="184" maxdmx="195" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="32" maxdmx="39" val="ICON-000592.png" caption="Gobo 4">
        <range handler="goboshake" mindmx="32" maxdmx="39" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="196" maxdmx="207" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="40" maxdmx="47" val="ICON-000593.png" caption="Gobo 5">
        <range handler="goboshake" mindmx="40" maxdmx="47" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="208" maxdmx="219" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="48" maxdmx="55" val="ICON-000594.png" caption="Gobo 6">
        <range handler="goboshake" mindmx="48" maxdmx="55" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="220" maxdmx="231" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="56" maxdmx="63" val="ICON-000595.png" caption="Gobo 7">
        <range handler="goboshake" mindmx="56" maxdmx="63" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="232" maxdmx="243" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="64" maxdmx="71" val="ICON-000596.png" caption="Gobo 8">
        <range handler="goboshake" mindmx="64" maxdmx="71" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="244" maxdmx="255" minval="0.4" maxval="10"/>
      </step>
    </gobowheel>
    <gobowheel dmxchannel="11">
      <goborotation dmxchannel="12" finedmxchannel="13">
        <step type="stop" mindmx="191" maxdmx="192"/>
        <range type="cw" mindmx="190" maxdmx="128" minval="0.07333" maxval="4"/>
        <range type="ccw" mindmx="193" maxdmx="255" minval="0.07333" maxval="4"/>
      </goborotation>
      <goboindex dmxchannel="12" finedmxchannel="13">
        <range range="540" mindmx="0" maxdmx="127"/>
      </goboindex>
      <goboshake/>
      <step type="open" mindmx="0" maxdmx="16" caption="Open"/>
      <step type="gobo" mindmx="17" maxdmx="32" val="ICON-000567.png" caption="Gobo 1">
        <range handler="goboshake" mindmx="17" maxdmx="32" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="130" maxdmx="147" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="33" maxdmx="48" val="ICON-000597.png" caption="Gobo 2">
        <range handler="goboshake" mindmx="33" maxdmx="48" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="148" maxdmx="165" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="49" maxdmx="64" val="ICON-000584.png" caption="Gobo 3">
        <range handler="goboshake" mindmx="49" maxdmx="64" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="166" maxdmx="183" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="65" maxdmx="81" val="ICON-000585.png" caption="Gobo 4">
        <range handler="goboshake" mindmx="65" maxdmx="81" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="184" maxdmx="201" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="82" maxdmx="97" val="ICON-000598.png" caption="Gobo 5">
        <range handler="goboshake" mindmx="82" maxdmx="97" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="202" maxdmx="219" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="98" maxdmx="113" val="ICON-000573.png" caption="Gobo 6">
        <range handler="goboshake" mindmx="98" maxdmx="113" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="220" maxdmx="237" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" mindmx="114" maxdmx="129" val="ICON-000588.png" caption="Gobo 7">
        <range handler="goboshake" mindmx="114" maxdmx="129" minval="0" maxval="0"/>
        <range handler="goboshake" mindmx="238" maxdmx="255" minval="0.4" maxval="10"/>
      </step>
    </gobowheel>
    <prism dmxchannel="14">
      <prismrotation dmxchannel="15">
        <step type="stop" mindmx="191" maxdmx="192"/>
        <range type="cw" mindmx="193" maxdmx="255" minval="0.0666" maxval="2.8"/>
        <range type="ccw" mindmx="190" maxdmx="128" minval="0.0666" maxval="2.8"/>
      </prismrotation>
      <prismindex dmxchannel="15">
        <range range="540" mindmx="0" maxdmx="127"/>
      </prismindex>
      <step type="open" mindmx="0" maxdmx="128" caption="Excluded"/>
      <step type="prism" mindmx="129" maxdmx="255" caption="Included"/>
    </prism>
    <frost dmxchannel="16"/>
    <focus dmxchannel="19" finedmxchannel="20">
      <range type="linear" mindmx="255" maxdmx="0"/>
    </focus>
    <zoom dmxchannel="21">
      <range type="linear" mindmx="255" maxdmx="0" minval="11" maxval="55"/>
    </zoom>
    <position>
      <pan dmxchannel="25" finedmxchannel="26">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="27" finedmxchannel="28">
        <range range="240"/>
      </tilt>
    </position>
    <rawstep dmxchannel="17" name="Animation Disk">
      <raw dmxchannel="18" name="Animation Disk Rotation">
        <range type="cw" mindmx="131" maxdmx="255" minval="0.07333" maxval="2"/>
        <range type="ccw" mindmx="124" maxdmx="0" maxval="-0.07333" minval="-2"/>
        <step type="stop" mindmx="125" maxdmx="130"/>
      </raw>
      <step caption="Excluded" mindmx="0" maxdmx="0"/>
      <step caption="Inserted" mindmx="255" maxdmx="255"/>
    </rawstep>
    <raw dmxchannel="22" name="Autofocus Distance"/>
    <raw dmxchannel="23" name="Autofocus Adjustment"/>
    <const dmxchannel="24" name="Macro Effects" val="0"/>
    <const dmxchannel="29" name="Function" val="0"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="30" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="30"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="30" value="120"/>
      <hold value="6000"/>
      <restore dmxchannel="30"/>
    </reset_pan_tilt>
    <reset_effects>
      <set dmxchannel="30" value="70"/>
      <hold value="6000"/>
      <restore dmxchannel="30"/>
    </reset_effects>
    <lamp_on>
      <set dmxchannel="31" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="31"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="31" value="50"/>
      <hold value="6000"/>
      <restore dmxchannel="31"/>
    </lamp_off>
    <procedure name="Half Lamp Power">
      <set dmxchannel="36" value="170"/>
      <hold value="6000"/>
      <restore dmxchannel="31"/>
    </procedure>
  </procedures>
</device>
